return Def.ActorFrame{
	LoadActor("gameover")..{
		InitCommand=cmd(Center;diffuseblink;effectperiod,0.5);
	};
	
	LoadActor("up")..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-212);
	};
	
	LoadActor("down")..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+170);
	};
	
	LoadActor("demup")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-170;y,SCREEN_CENTER_Y-212);
	};
	
	LoadActor("demdown")..{
		InitCommand=cmd(x,SCREEN_CENTER_X+210;y,SCREEN_CENTER_Y+200);
	};
};